# Generated by makepkg 4.1.2
# Fri Nov 22 15:26:31 UTC 2013
pkgname = evince2-light
pkgver = 2.32.0-7
pkgdesc = Simply a document viewer (GTK2 version, GNOME free!)
url = http://projects.gnome.org/evince/
builddate = 1385133991
packager = Unknown Packager
size = 5477376
arch = i686
license = GPL
conflict = evince
provides = evince
depend = gtk2
depend = poppler-glib
depend = libspectre
depend = djvulibre
depend = t1lib
depend = gsfonts
depend = hicolor-icon-theme
depend = desktop-file-utils
makedepend = intltool
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
